PHP-Version

    Um Bludit zu verwenden, braucht es einen Server mit PHP v5.3 oder höher. Eine höhere Version von PHP kann die Installation schneller machen.

    PHP ("Hypertext Preprocessor“, ursprünglich "Personal Home Page Tools“) ist eine Programmiersprache, die von Bludit verwendet wird. Für das Funktioneren einer Website ist es notwendig, dass auf dem Server ein entsprechendes Programm zur Ausführung der verwendeten Befehle eingerichtet ist.

    Aus Sicherheitsgründen sollte derzeit keine der Versionen unter PHP Version 5.6 verwendet werden, da diese nicht mehr unterstützt werden und somit ein Sicherheitsrisiko darstellen.

    Bludit

    Bei einer Bludit-Installation wird die PHP-Version unter "Einstellungen" > "Über" > "Bludit Developers" angezeigt.

    Control-Panel

    Die verwendete PHP-Version wird normalerweise im Control Panel des Webhostings angezeigt. Dort kann meistens auch zwischen verschiedenen PHP-Versionen gewählt werden.

    Datei phpinfo.php

    Die PHP-Version kann mit einer Datei phpinfo.php mit folgendem Inhalt angezeigt werden:

    <!--?php
       phpinfo();
    ?-->

    Dabei wird die Datei auf den Server geladen und im Browser unter dem Domainnamen mit phpinfo.php aufgerufen.

    Die Datei sollte nach Gebrauch umgehend gelöscht werden, da der durch sie mögliche Abruf von Server-Informationen ein Sicherheitsrisiko darstellen kann.

    Letzte Änderung: 23. August 2020.

    Copyright © 2020Powered by Bludit